RSE Feature Patch requires ...

General discussion on Zend Studio
Post Reply
akede
Posts: 10
Joined: Wed Mar 25, 2009 5:59 pm

RSE Feature Patch requires ...

Post by akede » Wed Mar 25, 2009 6:01 pm

Hi all,

When I try to update anything within my Zend Eclipse 6.1 installation I get the following message:
RSE Feature Patch (3.0.2.v20090119-1307w311_122_) requires feature "org.eclipse.rse (3.0.2.v200812041720-7H3788qfeqHMeUOEQ2IKjVLIiQ8)".

?!?!

Now you ...

akede
Posts: 10
Joined: Wed Mar 25, 2009 5:59 pm

Re: RSE Feature Patch requires ...

Post by akede » Wed Mar 25, 2009 6:08 pm


Post Reply